This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 971935 - [abrt] xfwm4-4.10.1-1.fc18: XUnmapWindow: Process /usr/bin/xfwm4 was killed by signal 11 (SIGSEGV) [NEEDINFO]
[abrt] xfwm4-4.10.1-1.fc18: XUnmapWindow: Process /usr/bin/xfwm4 was killed b...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfwm4 (Show other bugs)
20
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:aa378622e9d606bc7d246d38f70...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-07 11:48 EDT by Amir Dayyan
Modified: 2015-06-29 20:39 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 20:39:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
austinenglish: needinfo? (extras-qa)


Attachments (Terms of Use)

  None (edit)
Description Amir Dayyan 2013-06-07 11:48:15 EDT
Version-Release number of selected component:
xfwm4-4.10.1-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        xfwm4 --display :0.0 --sm-client-id 2d526a8c4-9c2b-4723-8640-4fc235a88c76
crash_function: XUnmapWindow
executable:     /usr/bin/xfwm4
kernel:         3.9.4-200.fc18.i686
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 XUnmapWindow at UnmapWin.c:39
 #1 wireframeUpdate at wireframe.c:56
 #2 clientCycleEventFilter at cycle.c:337
 #3 eventXfwmFilter at event_filter.c:158
 #4 gdk_event_apply_filters at gdkevents-x11.c:356
 #5 gdk_event_translate at gdkevents-x11.c:946
 #6 _gdk_events_queue at gdkevents-x11.c:2336
 #12 gtk_main at gtkmain.c:1257
 #13 clientCycle at cycle.c:455
 #14 handleKeyPress at events.c:331

Potential duplicate: bug 814650
Comment 1 Kevin Fenzi 2013-06-07 11:54:30 EDT
What were you doing when this happened?

Can you duplicate it?
Comment 2 Greg Sieranski 2013-06-27 17:01:45 EDT
Opened skype and hipchat right after login.

reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        xfwm4 --display :0.0 --sm-client-id 2a8042087-b441-44bd-adcf-e2cf4ffb47ef
crash_function: XUnmapWindow
executable:     /usr/bin/xfwm4
kernel:         3.9.6-200.fc18.x86_64
package:        xfwm4-4.10.1-1.fc18
reason:         Process /usr/bin/xfwm4 was killed by signal 11 (SIGSEGV)
runlevel:       N 5
uid:            1000
Comment 3 Fedora End Of Life 2013-12-21 10:33:02 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2014-02-05 18:11:15 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 5 Benjamin Ariel Nava Martinez 2014-04-04 19:25:25 EDT
Happened to me after closing Eclipse on fedora 20 x86_64.
Comment 6 austinenglish 2014-05-05 01:52:14 EDT
Still an issue in f20, please reopen. (ABRT redirects here).
Comment 7 Fedora End Of Life 2015-05-29 05:06:20 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 8 Fedora End Of Life 2015-06-29 20:39:12 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.